.TH SITESUMMARY-CLIENT 8 "October 2021" "Sitesummary" "System Admin Tools"

.SH NAME
sitesummary-client - upload collected system information to the sitesummary server

.SH SYNOPSIS
.B sitesummary-client

.SH DESCRIPTION
Collect system information and upload it to the sitesummary server using HTTP PUT.

.TP
The default configuration (/usr/share/sitesummary/sitesummary-client.conf) can be overriden using files in the /etc/sitesummary/config.d directory.

.SH AUTHORS
Debian Edu Team, https://blends.debian.org/edu
